跳转到主要内容
GET
/
v1
/
token
/
{chain}
/
{tokenAddress}
/
transfer-total
代币 - 转账总数
curl --request GET \
  --url https://api.chainstream.io/v1/token/{chain}/{tokenAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
{
  "total": 123456
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

支持网络中列出的区块链名称

可用选项:
sol,
bsc,
eth
tokenAddress
string
必填

代币地址

示例:

"EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v"

查询参数

cursor
string

分页游标

limit
integer<int64>
默认值:20

每页结果数量

必填范围: 1 <= x <= 100
direction
enum<string>
默认值:next

分页方向(next或prev)

可用选项:
next,
prev
beforeTimestamp
integer<int64>

筛选此时间戳之前的转账(Unix 纪元秒)

示例:

1770336000000

afterTimestamp
integer<int64>

筛选此时间戳之后的转账(Unix 纪元秒)

示例:

1770249600000

响应

200 - application/json
total
integer<int64>
必填

转账总数

示例:

123456